MONGOIMPORT(1)

NAME
mongoimport - import CSV, TSV or JSON data into MongoDB.

SYNOPSIS
mongoimport [options] [file]

DESCRIPTION
The mongoimport program allows loading data in CSV, TSV or JSON form into a running MongoDB instance.

OPTIONS
See mongoimport --help for a list supported options and their descriptions.

SEE ALSO
mongoexport(1) The full documentation of mongoimport can be found at https://docs.mongodb.com/manual/reference/program/mongoimport/.

AUTHOR
mongoimport was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).